Granted Plots - Bug #2395

granted plot (court) error in final product
07/05/2021 10:25 AM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Saja Nakhleh
Normal

Land Registration Employee
Step(updated records)

in this step there is an button ( preview
final report) it should working

preview final report button is not working
in this step it gives error

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:

Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

07/05/2021

0%

0.00 hour

0.00 hour

QA
4082021001883141
sralzari/dtps1234

Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx?_afrLoop=488000
0061299411&_afrWindowMode=0&_adf.
ctrl-state=sdew5zye7_18

106

Description
issue to duplicate:

1-go to the worklist.

2- in Land Registration Employee Step(updated records)

History

#1 - 07/05/2021 10:44 AM - Sara Matar
- Co-Workers Saja Nakhleh added

#2 - 07/05/2021 01:11 PM - Sara Matar

- File preview final product appear in worklist. PNG added

- Status changed from Open to Closed

- Assignee changed from Hazem Shoushari to Sara Matar

this issue has been tested and closed /check the attached

Files

error final product in worklist. PNG
preview final product appear in worklist. PNG

06/06/2025

223 KB
73.3 KB

07/05/2021
07/05/2021

Sara Matar
Sara Matar
